The target system is: Generic - 1 - sh
The host system is: Linux - 5.13.0-41-generic - x86_64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: /home/sylvain/.local/bin/sh-elf-gcc 
Build flags: 
Id flags: -c 

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CMakeCCompilerId.o"

The C compiler identification is GNU, found in "/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/3.16.3/CompilerIdC/CMakeCCompilerId.o"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: /home/sylvain/.local/bin/sh-elf-g++ 
Build flags: 
Id flags: -c 

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CMakeCXXCompilerId.o"

The CXX compiler identification is GNU, found in "/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/3.16.3/CompilerIdCXX/CMakeCXXCompilerId.o"

Determining if the C compiler works passed with the following output:
Change Dir: /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp

Run Build Command(s):/usr/bin/make cmTC_da9f1/fast && /usr/bin/make -f CMakeFiles/cmTC_da9f1.dir/build.make CMakeFiles/cmTC_da9f1.dir/build
make[1] : on entre dans le répertoire « /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp »
Building C object CMakeFiles/cmTC_da9f1.dir/testCCompiler.c.obj
/home/sylvain/.local/bin/sh-elf-gcc -DTARGET_FXCG50  -m4-nofpu -mb -ffreestanding -nostdlib -Wa,--dsp -o CMakeFiles/cmTC_da9f1.dir/testCCompiler.c.obj   -c /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp/testCCompiler.c
Linking C executable cmTC_da9f1
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_da9f1.dir/link.txt --verbose=1
/home/sylvain/.local/bin/sh-elf-gcc      -nostdlib CMakeFiles/cmTC_da9f1.dir/testCCompiler.c.obj  -o cmTC_da9f1  -lgcc 
/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/ld : avertissement : le symbole d'entrée start est introuvable ; utilise par défaut 0000000000001000
make[1] : on quitte le répertoire « /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp »



Detecting C compiler ABI info compiled with the following output:
Change Dir: /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp

Run Build Command(s):/usr/bin/make cmTC_275ce/fast && /usr/bin/make -f CMakeFiles/cmTC_275ce.dir/build.make CMakeFiles/cmTC_275ce.dir/build
make[1]: Entering directory '/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp'
Building C object CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj
/home/sylvain/.local/bin/sh-elf-gcc -DTARGET_FXCG50  -v -m4-nofpu -mb -ffreestanding -nostdlib -Wa,--dsp -o CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj   -c /usr/share/cmake-3.16/Modules/CMakeCCompilerABI.c
Using built-in specs.
COLLECT_AS_OPTIONS='--dsp'
COLLECT_GCC=/home/sylvain/.local/bin/sh-elf-gcc
Target: sh3eb-elf
Configured with: ../gcc-11.1.0/configure --prefix=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc --target=sh3eb-elf --with-multilib-list=m3,m4-nofpu --enable-languages=c,c++ --without-headers --with-newlib --program-prefix=sh-elf- --enable-libssp --enable-lto
Thread model: single
Supported LTO compression algorithms: zlib
gcc version 11.1.0 (GCC) 
COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_275ce.dir/'
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/cc1 -quiet -v -imultilib m4-nofpu -D TARGET_FXCG50 /usr/share/cmake-3.16/Modules/CMakeCCompilerABI.c -quiet -dumpdir CMakeFiles/cmTC_275ce.dir/ -dumpbase CMakeCCompilerABI.c.c -dumpbase-ext .c -m4-nofpu -mb -version -ffreestanding -o /tmp/cca8dVlt.s
GNU C17 (GCC) version 11.1.0 (sh3eb-elf)
	compiled by GNU C version 9.3.0, GMP version 6.1.0, MPFR version 3.1.4, MPC version 1.0.3, isl version isl-0.18-GMP

GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/sys-include"
ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include"
#include "..." search starts here:
#include <...> search starts here:
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed
End of search list.
GNU C17 (GCC) version 11.1.0 (sh3eb-elf)
	compiled by GNU C version 9.3.0, GMP version 6.1.0, MPFR version 3.1.4, MPC version 1.0.3, isl version isl-0.18-GMP

GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
Compiler executable checksum: 1f2812d7f51768c575d3f703af237505
COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_275ce.dir/'
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/as --traditional-format -big --isa=sh4a-nofpu --dsp -o CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj /tmp/cca8dVlt.s
COMPILER_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/
LIBRARY_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/m4-nofpu/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/
COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.'
Linking C executable cmTC_275ce
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_275ce.dir/link.txt --verbose=1
/home/sylvain/.local/bin/sh-elf-gcc     -v -nostdlib CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj  -o cmTC_275ce  -lgcc 
Using built-in specs.
COLLECT_GCC=/home/sylvain/.local/bin/sh-elf-gcc
COLLECT_LTO_WRAPPER=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper
Target: sh3eb-elf
Configured with: ../gcc-11.1.0/configure --prefix=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc --target=sh3eb-elf --with-multilib-list=m3,m4-nofpu --enable-languages=c,c++ --without-headers --with-newlib --program-prefix=sh-elf- --enable-libssp --enable-lto
Thread model: single
Supported LTO compression algorithms: zlib
gcc version 11.1.0 (GCC) 
COMPILER_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/
LIBRARY_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/
COLLECT_GCC_OPTIONS='-v' '-nostdlib' '-o' 'cmTC_275ce' '-dumpdir' 'cmTC_275ce.'
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/collect2 -plugin /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/liblto_plugin.so -plugin-opt=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccnHzMqW.res -m shelf -o cmTC_275ce -L/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0 CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj -lgcc
/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/ld: warning: cannot find entry symbol start; defaulting to 0000000000001000
COLLECT_GCC_OPTIONS='-v' '-nostdlib' '-o' 'cmTC_275ce' '-dumpdir' 'cmTC_275ce.'
make[1]: Leaving directory '/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp'



Parsed C implicit include dir info from above output: rv=done
  found start of include info
  found start of implicit include info
    add: [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include]
    add: [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed]
  end of search list found
  collapse include dir [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include] ==> [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include]
  collapse include dir [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed] ==> [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed]
  implicit include dirs: [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include;/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed]


Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(sh-elf-ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command(s):/usr/bin/make cmTC_275ce/fast && /usr/bin/make -f CMakeFiles/cmTC_275ce.dir/build.make CMakeFiles/cmTC_275ce.dir/build]
  ignore line: [make[1]: Entering directory '/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp']
  ignore line: [Building C object CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj]
  ignore line: [/home/sylvain/.local/bin/sh-elf-gcc -DTARGET_FXCG50  -v -m4-nofpu -mb -ffreestanding -nostdlib -Wa --dsp -o CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj   -c /usr/share/cmake-3.16/Modules/CMakeCCompilerABI.c]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_AS_OPTIONS='--dsp']
  ignore line: [COLLECT_GCC=/home/sylvain/.local/bin/sh-elf-gcc]
  ignore line: [Target: sh3eb-elf]
  ignore line: [Configured with: ../gcc-11.1.0/configure --prefix=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc --target=sh3eb-elf --with-multilib-list=m3 m4-nofpu --enable-languages=c c++ --without-headers --with-newlib --program-prefix=sh-elf- --enable-libssp --enable-lto]
  ignore line: [Thread model: single]
  ignore line: [Supported LTO compression algorithms: zlib]
  ignore line: [gcc version 11.1.0 (GCC) ]
  ignore line: [COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_275ce.dir/']
  ignore line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/cc1 -quiet -v -imultilib m4-nofpu -D TARGET_FXCG50 /usr/share/cmake-3.16/Modules/CMakeCCompilerABI.c -quiet -dumpdir CMakeFiles/cmTC_275ce.dir/ -dumpbase CMakeCCompilerABI.c.c -dumpbase-ext .c -m4-nofpu -mb -version -ffreestanding -o /tmp/cca8dVlt.s]
  ignore line: [GNU C17 (GCC) version 11.1.0 (sh3eb-elf)]
  ignore line: [	compiled by GNU C version 9.3.0  GMP version 6.1.0  MPFR version 3.1.4  MPC version 1.0.3  isl version isl-0.18-GMP]
  ignore line: []
  ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
  ignore line: [ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/sys-include"]
  ignore line: [ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include"]
  ignore line: [#include "..." search starts here:]
  ignore line: [#include <...> search starts here:]
  ignore line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include]
  ignore line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed]
  ignore line: [End of search list.]
  ignore line: [GNU C17 (GCC) version 11.1.0 (sh3eb-elf)]
  ignore line: [	compiled by GNU C version 9.3.0  GMP version 6.1.0  MPFR version 3.1.4  MPC version 1.0.3  isl version isl-0.18-GMP]
  ignore line: []
  ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
  ignore line: [Compiler executable checksum: 1f2812d7f51768c575d3f703af237505]
  ignore line: [COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_275ce.dir/']
  ignore line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/as --traditional-format -big --isa=sh4a-nofpu --dsp -o CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj /tmp/cca8dVlt.s]
  ignore line: [COMPILER_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/]
  ignore line: [LIBRARY_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/m4-nofpu/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/]
  ignore line: [COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.']
  ignore line: [Linking C executable cmTC_275ce]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_275ce.dir/link.txt --verbose=1]
  ignore line: [/home/sylvain/.local/bin/sh-elf-gcc     -v -nostdlib CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj  -o cmTC_275ce  -lgcc ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/home/sylvain/.local/bin/sh-elf-gcc]
  ignore line: [COLLECT_LTO_WRAPPER=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper]
  ignore line: [Target: sh3eb-elf]
  ignore line: [Configured with: ../gcc-11.1.0/configure --prefix=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc --target=sh3eb-elf --with-multilib-list=m3 m4-nofpu --enable-languages=c c++ --without-headers --with-newlib --program-prefix=sh-elf- --enable-libssp --enable-lto]
  ignore line: [Thread model: single]
  ignore line: [Supported LTO compression algorithms: zlib]
  ignore line: [gcc version 11.1.0 (GCC) ]
  ignore line: [COMPILER_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/]
  ignore line: [LIBRARY_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-nostdlib' '-o' 'cmTC_275ce' '-dumpdir' 'cmTC_275ce.']
  link line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/collect2 -plugin /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/liblto_plugin.so -plugin-opt=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccnHzMqW.res -m shelf -o cmTC_275ce -L/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0 CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj -lgcc]
    arg [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/collect2] ==> ignore
    arg [-plugin] ==> ignore
    arg [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/liblto_plugin.so] ==> ignore
    arg [-plugin-opt=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper] ==> ignore
    arg [-plugin-opt=-fresolution=/tmp/ccnHzMqW.res] ==> ignore
    arg [-m] ==> ignore
    arg [shelf] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_275ce] ==> ignore
    arg [-L/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0] ==> dir [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0]
    arg [CMakeFiles/cmTC_275ce.dir/CMakeCCompilerABI.c.obj] ==> ignore
    arg [-lgcc] ==> lib [gcc]
  collapse library dir [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0] ==> [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0]
  implicit libs: [gcc]
  implicit dirs: [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0]
  implicit fwks: []


Determining if the CXX compiler works passed with the following output:
Change Dir: /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp

Run Build Command(s):/usr/bin/make cmTC_c3ffa/fast && /usr/bin/make -f CMakeFiles/cmTC_c3ffa.dir/build.make CMakeFiles/cmTC_c3ffa.dir/build
make[1] : on entre dans le répertoire « /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp »
Building CXX object CMakeFiles/cmTC_c3ffa.dir/testCXXCompiler.cxx.obj
/home/sylvain/.local/bin/sh-elf-g++  -DTARGET_FXCG50  -m4-nofpu -mb -ffreestanding -nostdlib -Wa,--dsp -o CMakeFiles/cmTC_c3ffa.dir/testCXXCompiler.cxx.obj -c /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp/testCXXCompiler.cxx
Linking CXX executable cmTC_c3ffa
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_c3ffa.dir/link.txt --verbose=1
/home/sylvain/.local/bin/sh-elf-g++       -nostdlib CMakeFiles/cmTC_c3ffa.dir/testCXXCompiler.cxx.obj  -o cmTC_c3ffa  -lgcc 
/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/ld : avertissement : le symbole d'entrée start est introuvable ; utilise par défaut 0000000000001000
make[1] : on quitte le répertoire « /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp »



Detecting CXX compiler ABI info compiled with the following output:
Change Dir: /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp

Run Build Command(s):/usr/bin/make cmTC_2fbb5/fast && /usr/bin/make -f CMakeFiles/cmTC_2fbb5.dir/build.make CMakeFiles/cmTC_2fbb5.dir/build
make[1]: Entering directory '/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp'
Building CXX object CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj
/home/sylvain/.local/bin/sh-elf-g++  -DTARGET_FXCG50  -v -m4-nofpu -mb -ffreestanding -nostdlib -Wa,--dsp -o CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj -c /usr/share/cmake-3.16/Modules/CMakeCXXCompilerABI.cpp
Using built-in specs.
COLLECT_AS_OPTIONS='--dsp'
COLLECT_GCC=/home/sylvain/.local/bin/sh-elf-g++
Target: sh3eb-elf
Configured with: ../gcc-11.1.0/configure --prefix=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc --target=sh3eb-elf --with-multilib-list=m3,m4-nofpu --enable-languages=c,c++ --without-headers --with-newlib --program-prefix=sh-elf- --enable-libssp --enable-lto
Thread model: single
Supported LTO compression algorithms: zlib
gcc version 11.1.0 (GCC) 
COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_2fbb5.dir/'
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/cc1plus -quiet -v -imultilib m4-nofpu -D TARGET_FXCG50 /usr/share/cmake-3.16/Modules/CMakeCXXCompilerABI.cpp -quiet -dumpdir CMakeFiles/cmTC_2fbb5.dir/ -dumpbase CMakeCXXCompilerABI.cpp.cpp -dumpbase-ext .cpp -m4-nofpu -mb -version -ffreestanding -o /tmp/ccib8htA.s
GNU C++17 (GCC) version 11.1.0 (sh3eb-elf)
	compiled by GNU C version 9.3.0, GMP version 6.1.0, MPFR version 3.1.4, MPC version 1.0.3, isl version isl-0.18-GMP

GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include/c++/11.1.0"
ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include/c++/11.1.0/sh3eb-elf/m4-nofpu"
ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include/c++/11.1.0/backward"
ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/sys-include"
ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include"
#include "..." search starts here:
#include <...> search starts here:
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed
End of search list.
GNU C++17 (GCC) version 11.1.0 (sh3eb-elf)
	compiled by GNU C version 9.3.0, GMP version 6.1.0, MPFR version 3.1.4, MPC version 1.0.3, isl version isl-0.18-GMP

GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
Compiler executable checksum: e8a5f47a081c845c3561125b91d603a2
COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_2fbb5.dir/'
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/as --traditional-format -big --isa=sh4a-nofpu --dsp -o CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj /tmp/ccib8htA.s
COMPILER_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/
LIBRARY_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/m4-nofpu/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/
COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.'
Linking CXX executable cmTC_2fbb5
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_2fbb5.dir/link.txt --verbose=1
/home/sylvain/.local/bin/sh-elf-g++      -v -nostdlib CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj  -o cmTC_2fbb5  -lgcc 
Using built-in specs.
COLLECT_GCC=/home/sylvain/.local/bin/sh-elf-g++
COLLECT_LTO_WRAPPER=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper
Target: sh3eb-elf
Configured with: ../gcc-11.1.0/configure --prefix=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc --target=sh3eb-elf --with-multilib-list=m3,m4-nofpu --enable-languages=c,c++ --without-headers --with-newlib --program-prefix=sh-elf- --enable-libssp --enable-lto
Thread model: single
Supported LTO compression algorithms: zlib
gcc version 11.1.0 (GCC) 
COMPILER_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/
LIBRARY_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/
COLLECT_GCC_OPTIONS='-v' '-nostdlib' '-o' 'cmTC_2fbb5' '-dumpdir' 'cmTC_2fbb5.'
 /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/collect2 -plugin /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/liblto_plugin.so -plugin-opt=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccOqFnH1.res -m shelf -o cmTC_2fbb5 -L/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0 CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj -lgcc
/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/ld: warning: cannot find entry symbol start; defaulting to 0000000000001000
COLLECT_GCC_OPTIONS='-v' '-nostdlib' '-o' 'cmTC_2fbb5' '-dumpdir' 'cmTC_2fbb5.'
make[1]: Leaving directory '/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp'



Parsed CXX implicit include dir info from above output: rv=done
  found start of include info
  found start of implicit include info
    add: [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include]
    add: [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed]
  end of search list found
  collapse include dir [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include] ==> [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include]
  collapse include dir [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed] ==> [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed]
  implicit include dirs: [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include;/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed]


Parsed CXX implicit link information from above output:
  link line regex: [^( *|.*[/\])(sh-elf-ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command(s):/usr/bin/make cmTC_2fbb5/fast && /usr/bin/make -f CMakeFiles/cmTC_2fbb5.dir/build.make CMakeFiles/cmTC_2fbb5.dir/build]
  ignore line: [make[1]: Entering directory '/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/CMakeTmp']
  ignore line: [Building CXX object CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj]
  ignore line: [/home/sylvain/.local/bin/sh-elf-g++  -DTARGET_FXCG50  -v -m4-nofpu -mb -ffreestanding -nostdlib -Wa --dsp -o CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj -c /usr/share/cmake-3.16/Modules/CMakeCXXCompilerABI.cpp]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_AS_OPTIONS='--dsp']
  ignore line: [COLLECT_GCC=/home/sylvain/.local/bin/sh-elf-g++]
  ignore line: [Target: sh3eb-elf]
  ignore line: [Configured with: ../gcc-11.1.0/configure --prefix=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc --target=sh3eb-elf --with-multilib-list=m3 m4-nofpu --enable-languages=c c++ --without-headers --with-newlib --program-prefix=sh-elf- --enable-libssp --enable-lto]
  ignore line: [Thread model: single]
  ignore line: [Supported LTO compression algorithms: zlib]
  ignore line: [gcc version 11.1.0 (GCC) ]
  ignore line: [COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_2fbb5.dir/']
  ignore line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/cc1plus -quiet -v -imultilib m4-nofpu -D TARGET_FXCG50 /usr/share/cmake-3.16/Modules/CMakeCXXCompilerABI.cpp -quiet -dumpdir CMakeFiles/cmTC_2fbb5.dir/ -dumpbase CMakeCXXCompilerABI.cpp.cpp -dumpbase-ext .cpp -m4-nofpu -mb -version -ffreestanding -o /tmp/ccib8htA.s]
  ignore line: [GNU C++17 (GCC) version 11.1.0 (sh3eb-elf)]
  ignore line: [	compiled by GNU C version 9.3.0  GMP version 6.1.0  MPFR version 3.1.4  MPC version 1.0.3  isl version isl-0.18-GMP]
  ignore line: []
  ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
  ignore line: [ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include/c++/11.1.0"]
  ignore line: [ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include/c++/11.1.0/sh3eb-elf/m4-nofpu"]
  ignore line: [ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include/c++/11.1.0/backward"]
  ignore line: [ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/sys-include"]
  ignore line: [ignoring nonexistent directory "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/include"]
  ignore line: [#include "..." search starts here:]
  ignore line: [#include <...> search starts here:]
  ignore line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include]
  ignore line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/include-fixed]
  ignore line: [End of search list.]
  ignore line: [GNU C++17 (GCC) version 11.1.0 (sh3eb-elf)]
  ignore line: [	compiled by GNU C version 9.3.0  GMP version 6.1.0  MPFR version 3.1.4  MPC version 1.0.3  isl version isl-0.18-GMP]
  ignore line: []
  ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
  ignore line: [Compiler executable checksum: e8a5f47a081c845c3561125b91d603a2]
  ignore line: [COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_2fbb5.dir/']
  ignore line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/as --traditional-format -big --isa=sh4a-nofpu --dsp -o CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj /tmp/ccib8htA.s]
  ignore line: [COMPILER_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/]
  ignore line: [LIBRARY_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/m4-nofpu/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/]
  ignore line: [COLLECT_GCC_OPTIONS='-D' 'TARGET_FXCG50' '-v' '-m4-nofpu' '-mb' '-ffreestanding' '-nostdlib' '-o' 'CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj' '-c' '-dumpdir' 'CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.']
  ignore line: [Linking CXX executable cmTC_2fbb5]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_2fbb5.dir/link.txt --verbose=1]
  ignore line: [/home/sylvain/.local/bin/sh-elf-g++      -v -nostdlib CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj  -o cmTC_2fbb5  -lgcc ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/home/sylvain/.local/bin/sh-elf-g++]
  ignore line: [COLLECT_LTO_WRAPPER=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper]
  ignore line: [Target: sh3eb-elf]
  ignore line: [Configured with: ../gcc-11.1.0/configure --prefix=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc --target=sh3eb-elf --with-multilib-list=m3 m4-nofpu --enable-languages=c c++ --without-headers --with-newlib --program-prefix=sh-elf- --enable-libssp --enable-lto]
  ignore line: [Thread model: single]
  ignore line: [Supported LTO compression algorithms: zlib]
  ignore line: [gcc version 11.1.0 (GCC) ]
  ignore line: [COMPILER_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/:/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/]
  ignore line: [LIBRARY_PATH=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-nostdlib' '-o' 'cmTC_2fbb5' '-dumpdir' 'cmTC_2fbb5.']
  link line: [ /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/collect2 -plugin /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/liblto_plugin.so -plugin-opt=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccOqFnH1.res -m shelf -o cmTC_2fbb5 -L/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0 CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj -lgcc]
    arg [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/collect2] ==> ignore
    arg [-plugin] ==> ignore
    arg [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/liblto_plugin.so] ==> ignore
    arg [-plugin-opt=/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/libexec/gcc/sh3eb-elf/11.1.0/lto-wrapper] ==> ignore
    arg [-plugin-opt=-fresolution=/tmp/ccOqFnH1.res] ==> ignore
    arg [-m] ==> ignore
    arg [shelf] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_2fbb5] ==> ignore
    arg [-L/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0] ==> dir [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0]
    arg [CMakeFiles/cmTC_2fbb5.dir/CMakeCXXCompilerABI.cpp.obj] ==> ignore
    arg [-lgcc] ==> lib [gcc]
  collapse library dir [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0] ==> [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0]
  implicit libs: [gcc]
  implicit dirs: [/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0]
  implicit fwks: []


